*{
	padding:0;
	margin:0;
}
html{
	font-size:20px;
	-ms-text-size-adjust: 100%;
  	-webkit-text-size-adjust: 100%;
}
ol,ul,li{
	list-style-type: none;
}
a{
	text-decoration: none;
}
.search-check{
	margin-top: 0.525rem;
	width: 100%;
	height: 2.5rem;
}
.search-check>input{
	width: 67.3%;
	height: 1.5rem;
	border-radius: 0.825rem;
	margin: 0 0 0 3.2%;
	background:#f2f3f4 url(../img/search-icon.png) no-repeat;
	background-size: 5.5%;
	border:1px solid #f2f3f4;
	color:#bbb;
	outline:none;
	background-position: .6rem .4rem;
	padding-left: 1.8rem;
	font-size: 0.75rem;
}
.search-check>span{
	margin-left: 0.65rem;
	font-size: 0.75rem;
	color:#737373;
}
.search-hot-box>p{
	margin:0.55rem 0 0 0.6rem;
	font-size: 0.7rem;
	color:#737373;
}
.search-hot-box .search-bord{
	width:10rem;
	height: 2px;
	background:#dddddd;
	margin:0.475rem 0 0 0.55rem;
}
.search-list{
	margin-top: 0.75rem;
}
.search-list>ul{
	margin-left: 0.55rem;
}
.search-list>ul>li{
	float:left;
	padding:1px 10px 1px 10px;
	background: #f2f3f4;
	border-radius: 10%;
	text-align: center;
	line-height: 1.25rem;
	margin: 0 0.75rem 10px 0;
}
.search-list>ul>li>a{
	font-size: 0.7rem;
	color:#999999;
}
@media screen and (max-width: 320px){
	.search-check>input{
		width: 63%;
	}
}